declare_plugin("Project 20380 corvette Soobrazitelny (serial number 1002) by Markindel (www.news3d.eu)",
----- SOO =  Soobrazitelny
{
image     	 = "SOO.bmp",
installed 	 = true, 
dirName	  	 = current_mod_path,

fileMenuName = _("SOO"),
version		 = "1.2.14",		 
state		 = "installed",
info		 = _("Soobrazitelnyy by Markindel"),


encyclopedia_path = current_mod_path .. '/Encyclopedia',
})
----------------------------------------------------------------------------------------
dofile(current_mod_path..'/Soobrazitelnyy.lua')

plugin_done()